<?xml version="1.0" encoding="utf-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
<criteria>
	<criterion name="cost" id="g1"/>
	<criterion name="acceleration" id="g2"/>
	<criterion name="pickUp" id="g3" />
	<criterion name="brakes" id="g4"/>
	<criterion name="roadhld" id="g5"/>
</criteria>
</xmcda:XMCDA>
